<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
echo '<script type="text/javascript">
        <!--
          function changeCheckboxes(field)
          {
            var checkboxes=document.getElementsByName(\'selectedListItems[]\');
            for(var n=0;n<checkboxes.length;n++)
              checkboxes[n].checked=field;
          }
        -->
      </script>';
?>